<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>

	

</head>
<body>

	<center><h3 style="color: brown;">My Top ten Movies!</h3></center>
	<hr>
	<br>

	
	<ol>
			<hr>
			<h3><li>Spider Man No Way Home</li></h3>
			<img src="../images/nowayhome.jpg" alt="spiderman" width="500px" height="500px">
			<hr>
			
			<hr>

			<h3><li>Kimetsu no Yaiba : Mugen Train</li></h3>
	
			<img src="../images/MugenTrain.jpg" alt="encanto" width="500px" height="500px" />
			<hr>

			<h3><li>Forrest Gump</li></h3>
			
			<img src="../images/forestg.jpg" alt="Forrest gump" width="500px" height="500px" />
			<hr>

			<h3><li>Encanto</li></h3>
	
			<img src="../images/encanto.jpg" alt="encanto" width="500px" height="500px" />
			<hr>

			<h3><li>Escape Room: Tournament of Champions</li></h3>
	
			<img src="../images/encanto.jpg" alt="escape room" width="500px" height="500px" />
			<hr>


			<h3><li>Weathering with you</li></h3>
	
			<img src="../images/weatheringwithyou.jpg" alt="weathering with you" width="400px" height="500px" />
			<hr>

			<h3><li>Remember Me</li></h3>
	
			<img src="../images/rememberme.jpg" alt="rememberme" width="400px" height="500px" />
			<hr>

			<h3><li>Paper TOwn</li></h3>
	
			<img src="../images/papertown.jpg" alt="papertown" width="400px" height="500px" />
			<hr>

			<h3><li>Perks of Being a Wallflower</li></h3>
	
			<img src="../images/wallflower.jpg" alt="wallflower" width="400px" height="500px" />
			<hr>


			<h3><li>Train To Busan</li></h3>
	
			<img src="../images/traintobusan.jpg" alt="traintobusan" width="500px" height="500px" />
			<hr>




	</ol>


	</center>

	<h3>Links</h3>
	 	<ul>
	 		<li><a href=".././index.html">Activity Page</a></li>
	 		<li><a href=".././Movie/TopActor.html">Top Actor</a></li>
	 		<li><a href=".././Music/TopMusic.html">Top Music</a></li>
	 		<li><a href=".././Music/TopArtist.html">Top Artist</a></li>
	 	</ul>




</body>
</html>